--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::Uninstaller::_uninstall
is_singleton: true
name: _uninstall
params: (source_index, name, op, version)
visibility: public
